package com.braintree.exceptions;

public class BrainTreeInvalidAddressException extends RuntimeException{
    public BrainTreeInvalidAddressException(String message){
        super(message);
    }
}
